@charset "utf-8";
/* 好模板网 整站模板下载 */
/* 模板：www.hmb58.com */
/* 仿站：www.hmb58.com */
/* 素材：www.hmb58.com */
/* js特效：www.hmb58.com */
/* QQ：97532866 */

:root {
  --colour1: #0699e7;
  --colour2: #005582;
  --colour3: #007abb;
  --colour4: rgba(0,85,130,.8);
  --colour5: rgba(6,153,231,.25);
}
.icon{background:url(../images/icon_blue.png) no-repeat;display:inline-block;background-size:4rem auto;vertical-align:middle;}
.iconn{background: url(../images/iconn_blue.png) no-repeat;background-size:1.4rem auto; vertical-align:middle;}
.iconbef:before{background: url(../images/iconn_blue.png) no-repeat;background-size: 1.4rem auto;vertical-align: middle;}